GCLOUD_COMPONENTS_RESTORE(1)

NAME

gcloud components restore - restore the Cloud SDK installation to its previous state

SYNOPSIS

gcloud components restore [GLOBAL-FLAG ...]

DESCRIPTION
This is an undo operation, which restores the Cloud SDK installation on the local workstation to the state it was in just before the most recent gcloud components update or gcloud components remove command. Only the state before the most recent such state is remembered, so it is impossible to restore the state that existed before the two most recent update commands, for example. A restore command does not undo a previous restore command.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.